# Delete attribute content

Permanently deletes an attribute content.

Endpoint: DELETE /v1/attributes/{attributeUuid}/contents/{attributeContentUuid}
Version: 1.1.0
Security: Bearer

## Path parameters:

  - `attributeUuid` (string, required)
    The unique identifier of the attribute.

  - `attributeContentUuid` (string, required)
    The unique identifier of the attribute content to delete.

## Response 401 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 403 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 404 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 500 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)


## Response 204 fields
